Bug 433616 - [Xen] vmalloc/vfree on HVM Guest/IA64 does untolerate performance.
[Xen] vmalloc/vfree on HVM Guest/IA64 does untolerate performance.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.2
ia64 Linux
urgent Severity high
: rc
: ---
Assigned To: Tetsu Yamamoto
Martin Jenner
: Patch, ZStream
Depends On: 272201
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-20 06:40 EST by RHEL Product and Program Management
Modified: 2010-10-22 18:38 EDT (History)
8 users (show)

See Also:
Fixed In Version: RHSA-2008-0233
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 03:47:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-02-20 06:40:36 EST
This bug has been copied from bug #272201 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 4 Bill Burns 2008-02-28 13:08:23 EST
Set dev ack
Comment 8 Tetsu Yamamoto 2008-03-03 12:00:22 EST
Fujitsu has been testing this fix with RHEL5.1 kernel for a couple of months, 
and found no problem.  The test includes stress test and performance 
measurement as well as basic function tests to create/destroy PV/HVM domains, 
Linux and Windows guests.  In addition, the fix was committed in the upstream 
half an year ago, so I believe it has been tested for sufficient time.
Comment 9 Issue Tracker 2008-03-03 20:09:22 EST
If what Yamamoto-san wrote is correct, can anyone please commit this fix
for rhel5.2 and change the status into MODIFIED?


This event sent from IssueTracker by mmatsuya 
 issue 130237
Comment 10 Masahiro Matsuya 2008-03-03 20:10:55 EST
s/rhel5.2/rhel5.1.z/

Comment 11 Anton Arapov 2008-03-04 07:15:26 EST
(In reply to comment #9)

will be committed to the next _interim_ build this week.
Comment 12 Anton Arapov 2008-03-05 09:15:34 EST
A patch for this issue has been included in build 2.6.18-53.1.15.el5.
Comment 16 errata-xmlrpc 2008-05-07 03:47:51 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0233.html

Note You need to log in before you can comment on or make changes to this bug.